Abstract: Sammendrag
Appendix: Tillegg
Bibliography: Bibliografi
Cc: Kopi sendt
Chapter: Kapittel
Contents: Innhold
Encl: Vedlegg
Figure: Figur
Glossary: Ordliste
Index: Register
ListOfFigures: Figurer
ListOfTables: Tabeller
Page: Side
Part: Del
Preface: Forord
Proof: Bevis
References: Referanser
See: Se
SeeAlso: Se også
Table: Tabell
To: Til
